Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2022-6457

4 октября 2022
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: platform-python, platform-python-devel, python3-libs, python3-idle, platform-python-debug, python3-test, python3-tkinter
Как исправить
Для устранения уязвимости обновите следующие пакеты:
platform-python-devel до версии 3.6.8-47.0.1.el8_6 или выше
platform-python-debug до версии 3.6.8-47.0.1.el8_6 или выше
platform-python до версии 3.6.8-47.0.1.el8_6 или выше
python3-tkinter до версии 3.6.8-47.0.1.el8_6 или выше
python3-test до версии 3.6.8-47.0.1.el8_6 или выше
python3-libs до версии 3.6.8-47.0.1.el8_6 или выше
python3-idle до версии 3.6.8-47.0.1.el8_6 или выше
Ссылки
Источник: CVE
Наименование: CVE-2015-20107
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-20107

Источник: CVE
Наименование: CVE-2022-0391
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-0391

http://linux.oracle.com/errata/ELSA-2022-6457.html